<?xml version="1.0" encoding="UTF-8"?>
<MobileElementEntity>
   <description></description>
   <name>txt_WereYouSatistied</name>
   <tag></tag>
   <elementGuidId>a40cdca2-d10a-45d6-af85-8d48a0adb24d</elementGuidId>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Were you satisfied with the app?</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>resource-id</name>
      <type>Main</type>
      <value>com.realogy.C2CShining:id/something_went_wrong_were_you_satisfied_text</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>XCUIElementTypeStaticText</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>app_question_lbl</value>
   </webElementProperties>
   <locator>//*[(@text = 'Were you satisfied with the app?' or . = 'Were you satisfied with the app?') and @resource-id = 'com.realogy.C2CShining:id/something_went_wrong_were_you_satisfied_text'] | //*[@type = 'XCUIElementTypeStaticText' and @name = 'app_question_lbl']</locator>
   <locatorStrategy>XPATH</locatorStrategy>
</MobileElementEntity>
